import React from 'react';
export default function FlightClassFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M475.46-443.35v-362.87h249.32v362.87zm249.32 201.2H315.59L194.02-645.39v-160.83h68.13v148.24l104.28 347.46h358.35zM314.74-114.02v-68.13h410.04v68.13z" })));
}
